## hdparm 7.5

=== Makefile ===
--- 
+++ 
@@ -13,8 +13,8 @@
 ifndef CC
 CC = gcc
 endif
-CFLAGS := -O2 -W -Wall -Wbad-function-cast -Wcast-align -Wpointer-arith -Wcast-qual -Wshadow -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -fkeep-inline-functions -Wwrite-strings -Waggregate-return -Wnested-externs -Wtrigraphs $(CFLAGS)
 
+CFLAGS := -O2 -W -Wall -Wextra -Wbad-function-cast -Wcast-align -Wpointer-arith -Wcast-qual -Wshadow -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -fkeep-inline-functions -Wwrite-strings -Waggregate-return -Wnested-externs -Wtrigraphs $(CFLAGS)
 
 LDFLAGS = -s
 INSTALL = install
@@ -22,10 +22,13 @@
 INSTALL_DIR = $(INSTALL) -m 755 -d
 INSTALL_PROGRAM = $(INSTALL)
 
+OBJS = hdparm.o identify.o sgio.o
+
 all: hdparm
 
-hdparm: hdparm.o identify.o hdparm.h
-	$(CC) $(LDFLAGS) -o hdparm hdparm.o identify.o
+hdparm: hdparm.h $(OBJS)
+	$(CC) $(LDFLAGS) -o hdparm $(OBJS)
+	strip hdparm
  
 install: all hdparm.8
 	if [ ! -z $(DESTDIR) ]; then $(INSTALL_DIR) $(DESTDIR) ; fi
@@ -40,5 +43,5 @@
 	elif [ -d $(DESTDIR)$(oldmandir) ]; then $(INSTALL_DATA) -D hdparm.8 $(DESTDIR)$(oldmandir)/man8/hdparm.8 ; fi
 
 clean:
-	rm -f hdparm *.o core
+	rm -f hdparm $(OBJS) core
