## hdparm 8.9

=== Makefile ===
--- 
+++ 
@@ -14,22 +14,31 @@
 CC = gcc
 endif
 
-CFLAGS := -O2 -W -Wall -Wextra -Wbad-function-cast -Wcast-align -Wpointer-arith -Wcast-qual -Wshadow -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -fkeep-inline-functions -Wwrite-strings -Waggregate-return -Wnested-externs -Wtrigraphs $(CFLAGS)
+CFLAGS := -O2 -W -Wall -Wbad-function-cast -Wcast-align -Wpointer-arith -Wcast-qual -Wshadow -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -fkeep-inline-functions -Wwrite-strings -Waggregate-return -Wnested-externs -Wtrigraphs $(CFLAGS)
 
+#LDFLAGS = -s -static
 LDFLAGS = -s
 INSTALL = install
 INSTALL_DATA = $(INSTALL) -m 644
 INSTALL_DIR = $(INSTALL) -m 755 -d
 INSTALL_PROGRAM = $(INSTALL)
 
-OBJS = hdparm.o identify.o sgio.o
+OBJS = hdparm.o identify.o sgio.o sysfs.o geom.o fibmap.o
 
 all: hdparm
 
-hdparm: hdparm.h $(OBJS)
+hdparm: hdparm.h sgio.h $(OBJS)
 	$(CC) $(LDFLAGS) -o hdparm $(OBJS)
 	strip hdparm
- 
+
+sgio.o:	sgio.h
+
+hdparm.o:	hdparm.h sgio.h
+
+identify.o:	hdparm.h
+
+sgio.o: sgio.c sgio.h hdparm.h
+
 install: all hdparm.8
 	if [ ! -z $(DESTDIR) ]; then $(INSTALL_DIR) $(DESTDIR) ; fi
 	if [ ! -z $(DESTDIR)$(sbindir) ]; then $(INSTALL_DIR) $(DESTDIR)$(sbindir) ; fi
@@ -43,5 +52,5 @@
 	elif [ -d $(DESTDIR)$(oldmandir) ]; then $(INSTALL_DATA) -D hdparm.8 $(DESTDIR)$(oldmandir)/man8/hdparm.8 ; fi
 
 clean:
-	rm -f hdparm $(OBJS) core
+	-rm -f hdparm $(OBJS) core 2>/dev/null
