## hdparm 9.15

=== Makefile ===
--- 
+++ 
@@ -10,9 +10,8 @@
 mandir = $(manprefix)/share/man
 oldmandir = $(manprefix)/man
 
-ifndef CC
-CC = gcc
-endif
+CC ?= gcc
+STRIP ?= strip
 
 CFLAGS := -O2 -W -Wall -Wbad-function-cast -Wcast-align -Wpointer-arith -Wcast-qual -Wshadow -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -fkeep-inline-functions -Wwrite-strings -Waggregate-return -Wnested-externs -Wtrigraphs $(CFLAGS)
 
@@ -23,19 +22,19 @@
 INSTALL_DIR = $(INSTALL) -m 755 -d
 INSTALL_PROGRAM = $(INSTALL)
 
-OBJS = hdparm.o identify.o sgio.o sysfs.o geom.o fibmap.o
+OBJS = hdparm.o identify.o sgio.o sysfs.o geom.o fibmap.o fwdownload.o dvdspeed.o
 
 all: hdparm
 
 hdparm: hdparm.h sgio.h $(OBJS)
 	$(CC) $(LDFLAGS) -o hdparm $(OBJS)
-	strip hdparm
-
-sgio.o:	sgio.h
+	$(STRIP) hdparm
 
 hdparm.o:	hdparm.h sgio.h
 
 identify.o:	hdparm.h
+
+dvdspeed.o:     dvdspeed.c
 
 sgio.o: sgio.c sgio.h hdparm.h
