## hdparm 9.48+ds

=== debian/changelog ===
hdparm (9.48+ds-1ubuntu0.1) xenial; urgency=medium

  * Update d/hdparm-functions: Only enable APM on disks that advertise it.
    LP: #1757481.

 -- dann frazier <dannf@ubuntu.com>  Wed, 21 Mar 2018 10:36:13 -0600

hdparm (9.48+ds-1) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * d/control:
    - Remove dpkg-dev from Build-Depends
    - Add Vcs-* fields
    - Remove -dbg package, -dbgsym is generated automatically
    - Apply cme fix dpkg
    - Take over the package. Thanks to Stephen Gran
      and Michael Meskes for their former work.  Closes: #816168
    - Update extended description
  * d/copyright:
    - Update copyright file to comply with DEP5 standatd
    - Use File-Excluded: to remove debian/*, contrib/fix-standby
    - Add copyright statements for third party files
  * d/rules:
    - Convert to use debhelper
    - Drop init script
    - Do not modify postinst/postrm/prerm scripts
    - Export additional hardening flags
  * d/watch:
    - Remove uupdate
    - Repack and add +ds suffix because we remove the upstream's debian dir
  * d/patches:
    - spelling.patch: Fix typo in hdparm.8
    - fix_ldflags.patch: Don't hardcode LDFLAGS
    - quiet_sequrity_freeze.patch: Quiet the output when -q and
      --security-freeze flags are used, Closes: #512175
  * Imported Upstream version 9.48+ds, Closes: #706479, #795326
  * d/hdparm.udev: Don't trigger the udev rule on sd[a-z]*, Closes: #787969
  * d/source:format: 3.0 (quilt)
  * d/README.Debian: Warn users about obsoleted information, Closes: #707724
  * d/hdparm.dirs: Remove, not used
  * d/95hdparm-apm: Update header information, imported from Ubuntu
  * d/hdparm.init, d/hdparm.default, d/hdparm.service:
    Drop init files, use udev scripts, Closes: #796623
  * Move:
     - debian/hdparm.udev-script -> debian/udev-scripts/hdparm
     - debian/systemd-sleep.hook -> debian/systemd-sleep/hdparm
  * d/hdparm.install: Install systemd sleep and udev scripts,
    thanks to Michael Biebl, Closes: #725284
  * d/hdparm.postinst: Call update-rc.d hdparm remove as we dropped
    the init scripts, remove obsoleted part
  * d/hdparm.preinst: Remove obsoleted parts
  * d/hdparm.postrm: Remove, not needed with current versions in Debian
  * d/hdparm.maintscript: Remove obsoleted conffiles

  [ Raphaël Hertzog ]
  * Cleanup code to unregister the old init script.

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 08 Mar 2016 12:05:51 +0100

hdparm (9.43-2) unstable; urgency=medium

  * Synced from Ubuntu: (Closes: #725284)
    - reset apm options between devices
    - add script that gets run from udev when a new device is added
  * Added locking to prevent race in RAID setup.
    Thanks to Simon Elsbrock <simon@iodev.org> (Closes: #717190)

 -- Michael Meskes <meskes@debian.org>  Tue, 24 Feb 2015 11:59:58 +0100

hdparm (9.43-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set DEB_MAKE_ENVVARS differently in order to take advantage of
    cross-building support in cdbs (closes: #694843).

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2013 12:15:41 +0000

hdparm (9.43-1) unstable; urgency=low

  * New upstream version

 -- Michael Meskes <meskes@debian.org>  Wed, 21 Nov 2012 11:34:15 +0100

hdparm (9.42-1) unstable; urgency=low

  * New upstream release
  * Allow udev rule to process large numbers of devices (closes: #675624)
  * Changed hdparm-functions to allow links instead of devices in hdparm.conf.
  * Taken from Ubuntu:
    Set spindown policy back to -B128 instead of -B127. Too many drives
    misbehave too badly with this setting, possibly leading to drive failure.
    We should revisit this once we understand why people's drives are spinning
    back *up* so frequently (closes: #684241)

 -- Michael Meskes <meskes@debian.org>  Tue, 09 Oct 2012 11:19:21 +0200

hdparm (9.39-1) unstable; urgency=low

  * New upstream version (closes: #602522, #631614, #639660)
  * Added myself to uploaders
  * Added Homepage field (closes: #533190, #545005)
  * Changed linking stage to not strip binary, otherwise the debug package
    would be empty
  * Renamed XC-Package-Type to Package-Type
  * No longer install idectl, that relies on options that were removed, and
    ultrabayd, that relies on idectl (closes: #511283)
  * Install UDEV rule to /lib/udev/rules.d (closes: #563762, #622568) 
  * Bumped build dependency on debhelper for correct udev handling.
  * Install wiper.sh into its own subdirectory together with its README.txt
  * Recommend powermgmt-base
  * Thanks to Dmitry Smirnov <onlyjob@member.fsf.org>:
    + Added description to init file 
    + Updated watch file to fetch from sourceforge
    + Clean up old rules from /etc/udev in postinst
  * Taken from Ubuntu:
    + pm-utils script 95-hdparm-apm:
      - run hdparm on wakeup (closes: #468307)
      - full integration with pm-utils (closes: #510676)
      - adjust hard drive APM settings (closes: #664041)
    + /lib/hdparm/hdparm-functions:
      -  prepare to replace our init script eventually
      -  special handling for Firewire/USB (closes: #654873)
    + hdparm.init:
      - only use the 'apm' setting when we're not on battery; when we are on
        battery, apply the separate 'apm_battery' setting.
      - Don't call hdparm -f for every drive; no clear rationale was ever given
        for doing this, and doing so slows down hard drive access at boot time.
      - also don't call sync... (closes: #546813)
    * hdparm.conf.5
  * hdparm.conf: added apm_battery, removed command_line example
  * Bumped Standards-Version to 3.9.3, no changes needed

 -- Michael Meskes <meskes@debian.org>  Tue, 27 Mar 2012 12:10:19 +0200

hdparm (9.32-1) unstable; urgency=low

  * New upstream version (closes: #574897)
    - Flags -B and -M should now be working
    - Fixes alignment issues
    - Correctly handles errno of EBADE (closes: #557384)
  * Don't make a symlink if it already exists (closes: #593963)
  * init script can follow symlinks to block devices now

