=== debian/watch ===
version=3

opts=dversionmangle=s/\+ds(\.\d+)?$//,repacksuffix=+ds,repack,compression=xz \
 http://sf.net/hdparm/hdparm[-_]([\d+\.]+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
