## hdparm 9.51%2Bds

=== debian/changelog ===
hdparm (9.51+ds-1+deb9u1) stretch; urgency=medium

  * Update d/hdparm-funtions: Only enable APM on disks that advertise it,
    patch from dann frazier <dannf@debian.org>, Closes: #891051

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 15 May 2018 15:06:28 +0200

hdparm (9.51+ds-1) unstable; urgency=medium

  * New upstream version 9.51+ds
  * Bump debhelper version to v10
  * Refresh and update patches, drop spelling.patch apllied by upstream
  * Add makefile.patch removing hardcoded "-j4" and LDFALGS,
    drop fix_ldflags.patch
  * Drop d/hdparm.preinst as it is substituted by d/hdparm.maintscript

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 24 Jan 2017 12:20:05 +0100

hdparm (9.50+ds-1) unstable; urgency=medium

  * New upstream version 9.50+ds
  * Refresh quiet_sequrity_freeze.patch and update spelling.patch
  * Update copyright years

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 21 Oct 2016 14:11:37 +0200

hdparm (9.48+ds-2) unstable; urgency=medium

  * Fix typo in the long description, Closes: #818612
    thanks to Laura Arjona Reina for the patch.
  * Apply cme fix dpkg, update license name to match license short name
  * Apply patch from Helmut Grohne, Closes: #836504
    - Pass triplet-prefixed CC to make
    - Do not strip during build
  * Update d/control, fix typo in Vcs-Browser field

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 05 Sep 2016 15:40:42 +0200
