## hdparm 9.51+ds

=== debian/changelog ===
hdparm (9.51+ds-1ubuntu0.1) artful; urgency=medium

  * Update d/hdparm-functions: Only enable APM on disks that advertise it.
    LP: #1757481.

 -- dann frazier <dannf@ubuntu.com>  Wed, 21 Mar 2018 10:23:10 -0600
