## hdparm 9.54+ds

=== debian/changelog ===
hdparm (9.54+ds-1) unstable; urgency=medium

  * New upstream version 9.54+ds
  * Refresh d/patches/quiet_security_freeze.patch
  * Update d/hdparm-funtions: Only enable APM on disks that advertise it,
    patch from dann frazier <dannf@debian.org>, Closes: #891051

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Thu, 22 Feb 2018 14:51:46 +0100

hdparm (9.53+ds-1) unstable; urgency=medium

  * New upstream version 9.53+ds
  * Update d/watch, version 4, use substitutions for package,
    version and extensions
  * Add -R option to d/hdparm-functions and hdparm.conf, Closes: #722426
  * Update d/control, remove Replaces: apmd (<= 3.0.2-1.15),
    bump Standards-Version to 4.1.3, debhelper to >=11
  * Bump compatibility level to 11
  * New upstream version 9.52+ds,( added support for JMicron USB to (S)ATA
    bridge ), Closes: #704095
  * Refresh patches
  * Update d/copyright, add new stanza for apt.c

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Sat, 06 Jan 2018 13:37:12 +0100
