=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: hdparm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
+Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hdparm.git/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/hdparm.git
 Homepage: http://sourceforge.net/projects/hdparm/
@@ -16,7 +15,6 @@
          lsb-base
 Recommends: powermgmt-base
 Suggests: apmd
-Replaces: apmd (<= 3.0.2-1.15)
 Description: tune hard disk parameters for high performance
  Get/set device parameters for Linux SATA/IDE drives.
  Provides a command line interface to various kernel interfaces supported by
