=== debian/watch ===
version=4

opts=dversionmangle=s/\+ds(@ANY_VERSION@)?$//,repacksuffix=+ds,repack,compression=xz \
 http://sf.net/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
