=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: hdparm
-Maintainer: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
+Maintainer: Alexandre Mestiashvili <mestia@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hdparm.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/hdparm.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/hdparm
+Vcs-Git: https://salsa.debian.org/debian/hdparm.git
 Homepage: http://sourceforge.net/projects/hdparm/
 
 Package: hdparm
