## hdparm 9.57+ds

=== debian/changelog ===
hdparm (9.57+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Alexandre Mestiashvili ]
  * New upstream version 9.57+ds:
    "Added --set-sector-size flag, used to change logical sector size for
    drives which support multiple sector sizes.
    Also updated various bits of hdparm to better cope with non-512 byte
    sectors"
  * Drop d/patches/quiet_security_freeze.patch, applied by upstream
  * Update hdaprm.conf.5, drop redundant listing of options
  * Bump policy to 4.2.1

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 18 Oct 2018 13:53:17 +0000
