=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/hdparm
 Vcs-Git: https://salsa.debian.org/debian/hdparm.git
 Homepage: http://sourceforge.net/projects/hdparm/
@@ -14,7 +14,6 @@
          ${misc:Depends},
          lsb-base
 Recommends: powermgmt-base
-Suggests: apmd
 Description: tune hard disk parameters for high performance
  Get/set device parameters for Linux SATA/IDE drives.
  Provides a command line interface to various kernel interfaces supported by
