## hdparm 9.60%2Bds

=== debian/changelog ===
hdparm (9.60+ds-1build3) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:57:38 +0100

hdparm (9.60+ds-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:37 +0200

hdparm (9.60+ds-1build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:34:09 +0100

hdparm (9.60+ds-1) unstable; urgency=medium

  * d/copyright: add identify.c.orig to Files-Excluded
  * New upstream version 9.60+ds
  * Refresh and update patches
  * Patch hdparm.8, improve formatting, Closes: #959214, #900446
    don't use \' groff sequence for apostrophes
  * Update d/hdparm.conf, remove notes about obsoleted command_line option,
    remove devfs examples. Closes: #916994, #970854
  * Apply cme fix dpkg, bump versions of debhelper-compat and Standards-Version
  * Update hdparm.8 path in d/hdparm.manpages

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 15 Dec 2020 23:01:56 +0100

hdparm (9.58+ds-5) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * Add patch 0001-Fix-faults-in-Makefile.patch, thanks to Stefanos Chaliasos
  * Improve docs in hdparm.conf
  * Apply cme fix dpkg, bump Policy and debhelper version

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 18 Apr 2020 21:08:16 +0200
