## hdparm 9.60+ds

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Alexandre Mestiashvili <mestia@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/hdparm
 Vcs-Git: https://salsa.debian.org/debian/hdparm.git
 Homepage: http://sourceforge.net/projects/hdparm/
