## hdparm 9.65%2Bds

=== debian/changelog ===
hdparm (9.65+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move all files below /usr (Closes: #1057779)
  * Drop Build-Depends: lsb-base (obsolete).

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 16 Apr 2024 09:54:44 +0200

hdparm (9.65+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #1018078).
  * Rules-Requires-Root: no.
  * Standards-Version: 4.6.1.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 07 Oct 2022 00:33:00 +1100
