## hdparm 9.65+ds

=== debian/changelog ===
hdparm (9.65+ds-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:58:49 +0200
