=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: hdparm
-Maintainer: Alexandre Mestiashvili <mestia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexandre Mestiashvili <mestia@debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/hdparm
 Vcs-Git: https://salsa.debian.org/debian/hdparm.git
 Homepage: http://sourceforge.net/projects/hdparm/
+Rules-Requires-Root: no
 
 Package: hdparm
 Architecture: any
